#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPBASELINEALIGNMENT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPBASELINEALIGNMENT_HPP

#include "ooo/vba/powerpoint/PpBaselineAlignment.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPBASELINEALIGNMENT_HPP
